@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Tienne:900');
/*----------------------------------------------------------------
  Branding Colour
----------------------------------------------------------------*/
.btn
{
    color: #ffffff;
    background-color: transparent;
    transition: 0.2s 0.2s ease;
    border: solid 2px #fff;
    white-space: normal;
    text-transform: uppercase;
    border-radius: 0px;
    margin-top: 5px;
    font-weight: 600;
    text-shadow: none;
}

.btn:hover {
    color: #fff;
    background: #159238;
    border: solid 2px #159238;
    text-decoration: none;
}
.button
{
    color: #ffffff;
    background-color:#000;
    border:solid 2px #000;
    padding:10px;
    text-decoration:none;
    font-size: 30px;
    border-radius: 100px;
    text-shadow: none;
    white-space: nowrap;
    line-height:3;
}
.button:hover{
    color:#000;
    border:solid 2px #000;
    background-color:transparent;
}
#extraFormsContainer 
.modal-dialog input#submit-form, 
.formbuilder-form input#submit-form {
    background-color: #159238;
    color :#fff;
    border-radius: 0px;
}
.form, #quote_form_form {
    background: rgba(0, 0, 0, 0.5);
}

.formbuilder-form .row label, div.formbuilder-wrapper label {
    display: block;
    width: 100%;
    font-size: 16px;
    line-height: 20px;
    font-weight: 300;
    color: #fff;
    margin-bottom: 8px;
}
#extraFormsContainer .modal-dialog .formbuilder-form input#submit-form {
    color: #ffffff;
    background: #159238;
}
#__email__ { width: 1px; }

hr {
    width:50%;
    border: 0.7px solid #fff;
}

#extraFormsContainer .modal-dialog{
    background: rgba(0, 0, 0, 0.5);
}
.formbuilder-form .row input, .formbuilder-form .row select, .formbuilder-form .row textarea {
    width: 100%;
    float: left;
    min-height: 30px;
    background: rgb(255, 255, 255);
    border: solid 1px #F3E8E8;
    border-radius: 3px;
    margin: 0;
    padding: 13px 10px;
    font-size: 16px;
    line-height: 20px;
    color: #333;
    font-weight: 300;
}
blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    color: #fff;
    font-size: 20px;
    border-left: 5px solid #000000;
    background-color: #759a32;
}
/*----------------------------------------------------------------
  Hide Blocks
----------------------------------------------------------------*/
#contact1b,
#contact2c, 
#contact2d, 
#contact2e, 
#contact2f, 
#contact2g{
    display:none;
}

/*----------------------------------------------------------------
  Custom Styles
----------------------------------------------------------------*/
/*- Font Family -*/
p,
blockquote,
ul li {
    
}


h1, h2, h3, h4, h5, h6 {
    font-family: 'Tienne', serif;
  
 font-weight:900;
}

header a,
header a, 
header span, 
#header2a:before, 
#header2a a 
{
    color: #f7ca16;
    line-height: 0px;
    content: '\f098';
    font-size: 34px;
    font-weight: 400;
}
#header2b a{
    color: #fff;
    font-weight: 400;
    font-size: 16px;
}
#header2a:before,
#header2a a{
    font-size:34px;
}
#header1 h1{
  color:#fff;
  text-shadow: 0 2px 4px rgba(0,0,0,0.5);
}
#header2{}
#header2a{
  line-height:30px;
}
#header1{margin-bottom: -15px;}
#header {
    background-color: #242222;
    padding: 0px;
    border-bottom: solid 1px #000;
}
#wrapper { 
    position: relative; 
}

/*----------------------------------------------------------------
  Banner
----------------------------------------------------------------*/

.banner_cover {
    /* background:#242222; */
    opacity: 0;
    /* height:100px; */
}
  
#banner1 {
    width:100%;
    padding-top: 120px;
    padding-bottom: 120px;
    margin:0px;
}

#banner1 h1,
#banner1 h2,
#banner1 h3,
#banner1 p {
    line-height:1em;
}
#banner1 p {
  font-size:25px;
  text-align: center;
  color: #fff;
}
#banner1 h1 {
    color: #f7ca16;
    font-weight: 900;
    text-align: center;
    font-size: 60px;
}
#banner1 h3{
    font-size:80px;
    font-weight:900;
}
#banner span{
    font-size:90px;
}
#banner {
    padding: 50px 0 50px;
}

/*----------------------------------------------------------------
  Content
----------------------------------------------------------------*/

#content {
    padding-bottom: 50px;
    background-color: #efefef;
}

  
#content h1, 
#content h2,
#content h3{
    color: #f7ca16;
    text-transform: uppercase;
    font-size: 30px;
}
#content p, #content ul li{
    color: #333;
}
#content ul li:before {
    content:'\f046';
    font-size:20px;
    color:#0091d0;
}
/*----------------------------------------------------------------
    Gallery
----------------------------------------------------------------*/
#gallery1 p, #gallery, #gallery .container {
   padding: 0;
   margin-bottom :0;
   width: 100%;
}
 #gallery img:hover {
    opacity: 0.9;
}
#gallery1, #gallery p > img, #gallery p > a, #gallery p.gallery1 > a, #gallery p.gallery1 > img {
-webkit-box-flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin:0;
    padding:0;
}
 
@media only screen and (min-width: 767px){
#gallery p > img, #gallery p > a, #gallery p.gallery1 > a, #gallery p.gallery1 > img {
        -webkit-box-flex: 0 0 33.333%;
        -webkit-flex: 0 0 33.333%;
        -ms-flex: 0 0 33.333%;
        flex:  0 0 33.333%;
        max-width: 33.333%;
        margin-bottom: 0px;
    }
}
#gallery img {
    width:100%;
}
/*----------------------------------------------------------------
  SERVICES
----------------------------------------------------------------*/
#services{
  background-color: #fff;
}


#services h4{
  line-height: 0.8em;
  color: #f7ca16;
}
#services p{
  color: #333;
}
#service1,
#service2,
#service3,
#service4{
    transition: 0.2s 0.2s ease;
}

#service1:hover,
#service2:hover,
#service3:hover,
#service4:hover {
    transform: scale(1.1);
}


/*----------------------------------------------------------------
  CONTACT
----------------------------------------------------------------*/
#contact h1,
#contact h2,
#contact h3 {
    color: #f7ca16;
    text-transform: uppercase;
    font-size: 30px;
}

#contact p, #contact ul li{
  color: #333;
}

#contact ul li:before {
    content:'\f046';
    font-size:20px;
    color:#333;
}
footer {
  background: #242222;
  padding: 20px;
} 

footer a, 
footer p {
  color: #ffffff;
}


/*----------------------------------------------------------------
  Media Queries
----------------------------------------------------------------*/

@media only screen and (min-width: 1200px){
    #content1a, 
    #content2b, 
    #content3a {
      /*width: 60%;*/
    }

    #content1b, 
    #content2a, 
    #content3b {
     /* width: 40%;*/
    }

    #content img {
      width:100%;
    }
}


@media (max-width: 991px) {
  #banner1{
    padding-top:70px;

  }

}
@media (max-width: 767px) {

    .banner_cover{
        /* height:160px */
    }
    #header{
      padding-bottom:15px;
    }
    #header2{
    padding-top: 20px;
    }
    #banner1{
      padding-top: 50px;
      padding-bottom:70px;
    }
    
    #banner {
      padding: 0px 0 0px;
    }
    #banner1 h1,
    #banner1 p{
      text-align:center;
    }
    #banner1 h1 {
      font-size: 50px;
    }
    #content img {
        float: none;
        margin: 0 auto;
        padding-bottom:20px;
        display: block;
    }
   
    #service3 {
      clear:left;

    }
    .content_block {
      padding-bottom: 23px;
    }
    #contact1,
    #contact2{
      width:90%;
      margin-left:5%;
      margin-right:5%;
    }
      
    #header ul li:before,
    #content ul li:before, 
    #services ul li:before, 
    #contact1a ul li:before, 
    #contact1b ul li:before, 
    #contact2 ul li:before
    {
      position:relative;
      left:0px;
    }
}


@media (max-width: 480px) {
     #header1 h1{
       font-size:34px;
     }
     #content {
      background:none;
    }
}

@media (max-width: 320px) {}



